[DEFAULT]
xmpp_domain = server1.test
email_server = libervia-backend.test
email_port = 8025
email_admins_list = admin@server1.test

[component file-sharing]
tls_certificate = /usr/share/libervia/certificates/server1.test.pem
tls_private_key = /usr/share/libervia/certificates/server1.test-key.pem
http_upload_public_facing_url = https://libervia-backend.test:8888
